.form-field.term-description-wrap,
.presentation-control,
.tin-controls,
.wine-controls,
.post-type-post.taxonomy-category .form-table + .form-table,
.DeepPunt.wine-controls,
.ScrewCap.wine-controls,
.BurgundyShoulder.wine-controls,
.tin-height.tin-controls,
.tin-diameter.tin-controls,
.tin-thickness.tin-controls,
.tin-weight.tin-controls {
    display: none;
}
.wine-controls
.secondary-title input {
    display: block;
    width: 100%;
    min-height: 38px;
    font-size: 20px;
    padding: 8px 12px;
    box-sizing: border-box;
}
.div-inline {
    display: inline-block;
}
.div-inline .rwmb-label {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}